<!doctype html>
<html lang="ru">
<head>
<!-- head -->
//= template/head.html
</head>
<body>
<!-- preloader -->
<div class="preloader"></div>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback-modal -->
//= template/callback-modal.html
<!-- header -->
//= template/header.html
<!-- main -->
<main class="main">
    <div class="main-container">
        <div class="main__wrapper">
            <!-- sidebar-navigation -->
            //= template/sidebar-navigation.html
            <!-- mobile-menu -->
            //= template/mobile-menu.html
            <!-- main-content -->
            <div class="main__content suppliers__content section-container">
                <section class="section__suppliers">
                    <div class="breadcrumbs">
                        <a href="index.html" class="crumb">Главная</ф>
                        <a class="crumb">Текущая</a>
                    </div>
                    <h2 class="section__title">Поставщикам</h2>
                </section>
                <!-- footer -->
                //= template/footer.html
            </div>
        </div>
    </div>
</main>
<!-- mobile-navigation -->
//= template/mobile-navigation.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>